#s-body{
  .grecaptcha-badge{
    bottom: 50px !important;
    z-index: 10;
  }
}

/* 下層ページの共通パーツ */
.s-under {
  .su-top {
    width: 100%;
    position: relative;
    .sut-1 {
      display: flex;
      justify-content: left;
      align-items: center;
      padding: 100px 10%;

      h1 {
        font-size: 3rem;
        color: var(--orange);

        

        .u-ar-t-2{
            display: block;
            font-size: 1rem;
            margin-top: 10px;
        }
      }
    }
    /* .s-bc{
      width: 100%;
      padding: 5px 10%;
      background-color: var(--morange);
      ol{
        display: flex;
      }
    } */

    .s1-lion{
      position: absolute;
      bottom: calc(20px + 0.85rem);
      right: clamp(10px, 15%, 400px);
      width: clamp(140px, 13%, 270px);
      height: auto;
      transform: translateY(11%);
    }
  }

  #st-area{
    a:has(img){
    transition: all .3s;
    transform-origin: 50% 50%;
    &:hover{
      transform: scale(1.05);
    }
  }
  }
  

  @media screen and (max-width: 970px) {
    .su-top {
      .sut-1 {
        padding: 70px 5%;
      }
    }
  }

  @media screen and (min-width: 1100px) and (max-height: 650px){
    .su-top {
      .sut-1 {
        padding: 40px 5%;
      }
    }
  }
}

.su-single {
  .su-top {
    .sut-1 {
      h1 {
        font-size: 2rem;
        color: var(--navy);
      }
    }
  }

  
}

.breadcrumb-wrap {
  width: 100%;
  /* padding: 10px 10%; */
  background-color: var(--morange);
  ol {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 5px;

    li {
      font-size: 0.85rem;
      display: flex;
      align-items: center;
      line-height: 100%;

      a{
        transition: all .3s;
        font-size: 0.85rem;
      }

      a:hover{
        opacity: .7;
      }
    }

    li + li::before {
      content: "";
      display: inline-block;
      width: 6px;
      height: 6px;
      margin: 0 10px;
      border-top: 2px solid #999;
      border-right: 2px solid #999;
      transform: rotate(45deg);
    }

    .breadcrumb-current {
      color: #7c7c7c;
    }
  }
}

@media screen and (max-width: 970px) {
  .breadcrumb-wrap {
    padding-inline: 5%;

    ol {
    li {
      /* font-size: 0.65rem; */
    }
  }
  }

  
}

/* 下層ページの共通パーツここまで */

.pagination{
  width: fit-content;
  margin: 30px auto;
  display: flex;
  justify-content: center;
  gap: 15px;

  span, a{
    font-size: 1.2rem;
    padding: 2px 10px;
    display: block;
    border-radius: 5px;
  }

  .page-numbers.dots, .page-numbers.current{
    padding: 2px 0;
  }

  

  span{
    color: var(--lblack);
  }

  a{
    background-color: var(--navy);
    color: white;
  }
}

@media screen and (max-width:560px) {
  .pagination{
    gap: 10px;
    span, a {
      font-size: .9rem;
    }
  }
    
  }

  